Powerfeedtypes
This resource retrieves a list of currently available power feed types.
Requests against this resource use the HTTP GET method.
Request Example
The following code block shows a search request against the powerfeedtypes resource using a bearer token:
GET
https://ev-v2.cc.api.here.com/ev/powerfeedtypes.xml
-H 'Authorization: Bearer {YOUR_TOKEN}'
The following code block shows a search request against the powerfeedtypes resource using an API Key:
GET
https://ev-v2.cc.api.here.com/ev/powerfeedtypes.xml?apiKey={YOUR_API_KEY};
Request Parameters
The table below documents the request parameters supported by the powerfeedtypes resource.
| Parameter | Required | Description |
|---|---|---|
app_id - Legacy | Yes | A-20 byte Base64 URL-safe encoded string used for the authentication of the client application. You must include an app_id and app_code with every request. For more information on authentication, see the Identity & Access Management Developer Guide. |
app_code - Legacy | Yes | A-20 byte Base64 URL-safe encoded string used for the authentication of the client application. You must include an app_id and app_code with every request. For more information on authentication, see the Identity & Access Management Developer Guide. |
Response to this Request
For more information on the responses to powerfeedtypes queries, see Power Feed Types Response.
For more information on powerfeed types, see Powerfeed Types.
Updated 2 days ago